onEvent("recipes", (event) => {

  //Metallurgic Infuser
  event.remove({ output: 'mekanism:metallurgic_infuser' })
  event.shaped('mekanism:metallurgic_infuser', [
  'ABA',
  'CEC',
  'BDB'
  ], {
    A: 'kubejs:gelid_enderium_ingot',
    B: 'pneumaticcraft:plastic',
    C: 'powah:ender_core',
    D: 'powah:energy_cell_nitro',
    E: 'mekanism:block_osmium'
  })

//Steel Casing
event.remove({ output: 'mekanism:steel_casing' })
event.shaped('mekanism:steel_casing', [
'ABA',
'BDB',
'ABA'
], {
  A: 'mekanism:alloy_infused',
  B: 'mekanism:ingot_refined_obsidian',
  D: '#forge:ingots/steel'
})

})
